Skip to Content
0
Former Member
Feb 01, 2016 at 09:23 AM

WPB migration 9.3 to 9.4

37 Views

Hello,

I try to use library function of the wpb. I prepared the resources. Then in SAP, update the address from the sm30 table.

But, I got the "Necessary configuration file could not be loaded " error.


Can you help me?